input {
    border: 1px solid #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}
input:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    background-color: #F2FCFF;
}
textarea {

    border: 1px solid #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}
.label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #339900;
}
.labelN {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #339900;
    font-weight: bold;
}
.labelP {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}

.branco {
    visibility: hidden;
}

.botaoCadastrarPesq {
    margin-top: 0px;
    display: block;
    width: 70px;
    text-align: center;
    height: 19px;
    background-color: #F7F7F7;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-image: url(../imagens/botao_bg.png);
    background-repeat: repeat-x;
    padding-top: 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: outset;
    border-right-style: outset;
    border-bottom-style: outset;
    border-left-style: outset;
    border-top-color: #CCCCCC;
    border-right-color: #333333;
    border-bottom-color: #333333;
    border-left-color: #CCCCCC;
}

.botaoCadastrarPesq:hover {
    display: block;
    text-align: center;
    background-color: #F7F7F7;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: #333333;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #333333;
    margin-top: 0px;
}

.botaoVoltar {
    margin-top: 0px;
    display: block;
    width: 70px;
    text-align: center;
    height: 19px;
    background-color: #F7F7F7;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-image: url(../imagens/botaolimpar_bg.png);
    background-repeat: repeat-x;
    padding-top: 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: outset;
    border-right-style: outset;
    border-bottom-style: outset;
    border-left-style: outset;
    border-top-color: #CCCCCC;
    border-right-color: #333333;
    border-bottom-color: #333333;
    border-left-color: #CCCCCC;
}

.botaoVoltar:hover {
    margin-top: 0px;
    display: block;
    text-align: center;
    background-color: #F7F7F7;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: #333333;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #333333;
}

.botaoExcluir {

    margin-top: 0px;
    display: block;
    width: 70px;
    text-align: center;
    height: 19px;
    background-color: #F7F7F7;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-image: url(../imagens/botao_bg_vermelho.png);
    background-repeat: repeat-x;
    padding-top: 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: outset;
    border-right-style: outset;
    border-bottom-style: outset;
    border-left-style: outset;
    border-top-color: #CCCCCC;
    border-right-color: #333333;
    border-bottom-color: #333333;
    border-left-color: #CCCCCC;
}
.botaoExcluir:hover {

    margin-top: 0px;
    display: block;
    text-align: center;
    background-color: #F7F7F7;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: #333333;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #333333;
}
.botaoAlterarLimpar {

    margin-top: 0px;
    display: block;
    width: 70px;
    text-align: center;
    height: 19px;
    background-color: #F7F7F7;
    color: #333333;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-image: url(../imagens/botao_bg_amarelo.png);
    background-repeat: repeat-x;
    padding-top: 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: outset;
    border-right-style: outset;
    border-bottom-style: outset;
    border-left-style: outset;
    border-top-color: #CCCCCC;
    border-right-color: #333333;
    border-bottom-color: #333333;
    border-left-color: #CCCCCC;
}
.botaoAlterarLimpar:hover {


    display: block;
    text-align: center;
    background-color: #F7F7F7;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: #333333;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #333333;
}
body {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #FFFFFF;
}
.form {
    margin-right: 20px;
    background-color: #EFEFEF;
    padding-bottom: 20px;
    border-right-width: 5px;
    border-right-style: solid;
    border-right-color: #B2B2B2;
    padding-right: 20px;
    padding-left: 20px;
}
form {
    margin-bottom: 0px;
    margin-top: 0px;
}


.sombraBaixo {
    height: 3px;
    margin-right: 20px;
    margin-left: 10px;
    border-top-width: 5px;
    border-top-style: solid;
    border-top-color: #B2B2B2;
}

.sombraTopo {
    margin-right: 25px;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #EFEFEF;
}
.titulo {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #339900;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    padding-top: 23px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #339900;
    font-weight: bold;
}

.form .relatorio {
    margin-top: 20px;
    width: 100%;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}

.form .relatorio .linhaTabela {
    background-color: #DFDFDF;
}

.form .relatorio .linhaTabela td {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.form .relatorio .linhaTabelaCenter {
    background-color: #DFDFDF;
    text-align: center;
}
.form .relatorio .linhaTabelaCenter td {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}
.form .relatorio .link {
    margin-top: 0px;
    text-decoration: underline;
}
.form .relatorio .cabecalho {
    background-color: #339900;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
}

.erro {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #CC0000;
    font-weight: normal;
}
a {
    margin-right: 10px;
    margin-top: 10px;
}
.form .relatorio .linhaTabela:hover {
    background-color: #BBBBBB;
}
.form .relatorio .cabecalho td {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.botaoPesquisar {
    display: block;
    width: 70px;
    text-align: center;
    height: 19px;
    margin-top: 0px;
    background-color: #F7F7F7;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-image: url(../imagens/botao_bg.png);
    background-repeat: repeat-x;
    padding-top: 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: outset;
    border-right-style: outset;
    border-bottom-style: outset;
    border-left-style: outset;
    border-top-color: #CCCCCC;
    border-right-color: #333333;
    border-bottom-color: #333333;
    border-left-color: #CCCCCC;
}

.botaoPesquisar:hover {
    display: block;
    text-align: center;
    background-color: #F7F7F7;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: #333333;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #333333;
}

.escurecerTelaInteira {
    -moz-opacity:0.5;
    -khtml-opacity:0.5;
    filter: alpha(opacity:50);
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 100%;
    background-color: #333333;
}

.carregandoTelaInteira {
    -moz-opacity:1;
    -khtml-opacity:1;
    filter: alpha(opacity:100);
    width:67px;
    height:56px;
    z-index:100;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #333333;
    background-image: url(../imagens/carregando.gif);
    position: absolute;
    left: 45%;
    top: 45%;
}

.escurecer {
    -moz-opacity:0.5;
    -khtml-opacity:0.5;
    filter: alpha(opacity:50);
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    background-color: #333333;
}

.carregando {
    -moz-opacity:1;
    -khtml-opacity:1;
    filter: alpha(opacity:100);
    width:67px;
    height:56px;
    z-index:100;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #333333;
    background-image: url(../imagens/carregando.gif);
    position: absolute;
    left: 180px;
    top: 140px;
}
